## General command line options

Several command line options are available to tune performance, display built-in help text, and set output verbosity.

- +V: Enable verbose status messages, including reporting of the total number of parallel nodes, per-node processor counts, information on the construction of spatial subdivision acceleration structures, generation of MIP maps for textures, etc.
- -V: Disable verbose status messages.
- -nosave: disable saving of output images to disk files. This feature is normally only used when benchmarking, or when using one of the OpenGL-enabled Tachyon configurations which provide runtime display of rendered images.
- -camfile filename: run a fly-through animation from the named camera file.